{
    "mpmApp": {
        "prospectOrganization": {
            "home": {
                "title": "Prospect Organizations",
                "createLabel": "Buat Prospect Organization baru",
                "createOrEditLabel": "Buat atau edit Prospect Organization",
                "search": "Cari Prospect Organization"
            },
            "created": "Prospect Organization dengan id {{ param }} telah dibuat",
            "updated": "Prospect Organization dengan id {{ param }} telah diperbaharui",
            "deleted": "Prospect Organization dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Prospect Organization {{ id }}?"
            },
            "detail": {
                "title": "Prospect Organization"
            },
            "organization": "Organization",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan",
            "customerType": "Jenis Konsumen",
            "prospectSource": "Sumber Prospek",
            "companyName": "Nama Perusahaan",
            "address": {
                "province": "Propinsi",
                "city": "kota",
                "district": "Kecamatan",
                "village": "Desa",
                "address": "Alamat"
            },
            "eventType": "Jenis Acara",
            "location": "Lokasi",
            "brokerName": "Nama Broker",
            "phoneNumber": "Nomor Telepon",
            "refferenceName": "Nama Refrensi",
            "refferalName": "Nama Refferal",
            "prospectNumber": "Nomor Prospek",
            "assign": "Tanggal Penugasan Terakhir",
            "sales": "Penjual",
            "status": "Status",

            "handphoneNumber": "Nomor Telepon Genggam",
            "faxNumber": "Nomor Fax",
            "email": "Email",
            "PICName": "Nama PIC",
            "otherPhoneNumber": "Nomor Telepon Lain",
            "TDPNo": "Nomor TDP",
            "OfficePhoneNumber": "Nomor Telepon Kantor",
            "companyEst": "Tanggal Berdiri Perusahaan",
            "addressbassedTDP": "Alamat Sesuai TDP",
            "fileUpload": "File Upload",
            "listFileUpdated": "Daftar File Upload",
            "selanjutnya": "Berikutnya",
            "sebelumnya": "Sebelumnya",
            "simpan": "Simpan",
            "penawaran": {
                "penawaran": "Tambah Unit Penawaran",
                "tipeKendaraan": "Jenis Kendaraan",
                "warna": "Warna",
                "harga": "Harga",
                "jumlah": "Jumlah",
                "potongan": "Diskon"
            }
        }
    }
}